/* general styles */
html { width: 100%; height: 100%; }
body { height: 100%; width: 100%; background: #efebde;font-family: "ff-tisa-web-pro",georgia,times,serif; letter-spacing: .01em; }
a { text-decoration: none; color: #ff5411; }
a:hover { text-decoration: underline; }
form,h1,h4,h5,.nav,.subnav { font-family: "proxima-nova",helvetica,arial,sans-serif; }
div, p { font-size: 14px; line-height: 22px; }
p.medium { font-weight: 600; }

h2 { font-size: 24px; font-weight: 700; line-height: 28px; }
h3 { font-size: 16px; font-weight: 600; }
h4 { font-size: 16px; font-weight: 600; font-style: italic; }
h5 { font-size: 16px; font-weight: 700; letter-spacing: .1em; }

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.black { color: #000; }
.orange { color: #ff5411; }
.blue { color: #a1cac2; }
.gold { color: #b1b076;}
.green { color: #5eb882; }
.grey  { color: #9e9b92; }
.clear { clear: both; line-height: 0px; }


.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}



/* wordpress fixes */
.page-template .title-bar { margin-top: 0; }
#infscr-loading { text-align: center; }
span.wpcf7-list-item { margin-left: 0 !important; }
.error404 { min-height: 500px; }

/* layout blocks */
.container { position: relative; width: 960px; margin: 0px auto; }
	.content { width: 940px; padding: 0px 10px; }
.nav-container { width: 100%; height: 52px; position: fixed; z-index: 20; }

.nine-col { float: left; width: 700px; margin: 0 10px; }
.eight-col { float: left; width: 620px; margin: 0 10px; }
.seven-col { float: left; width: 540px; margin: 0 10px; }
.six-col { float: left; width: 460px; margin: 0 10px; }
.five-col { float: left; width: 380px; margin: 0 10px; }
.four-col { float: left; width: 300px; margin: 0 10px; }
.six-col.right { margin-right: 0px; }
.bottom { border-top: 1px solid #e1ddcf; padding-top: 20px; }

/* reusable element styles */
.arrow { display: block; float: left; width: 65px; height: 61px; margin-top: 70px; background: url(images/elements.png) 0 0 no-repeat; text-indent: -9999px; }
.arrow.next { margin: 0 5px 0 10px; margin-right: 5px; background-position: -385px -510px; }
.arrow.prev { margin: 0 10px 0 5px; background-position: -320px -510px; }
.next:hover { margin: 0 0 0 15px; cursor: pointer; }
.prev:hover { margin: 0 15px 0 0; cursor: pointer; }
.more { display: block; height: 20px; background: url(images/elements.png) -320px -580px no-repeat; text-indent: -9999px; }
blockquote { margin: 1em 30px 1em 20px; padding-left: 1em; border-left: 1px solid #e1ddcf; }

/* section title ribbons */
.ribbon { text-align: center; position: relative; height: 28px; margin: 0px auto; }
	.ribbon .left-tail { display: inline-block; vertical-align: bottom; width: 37px; height: 30px; background: url( images/elements.png) -660px 0px no-repeat; }
	.ribbon h3 { display: inline-block; vertical-align: top; min-width: 70px; height: 15px; margin: 0 -25px 0 -26px; padding: 3px 6px 4px 6px; color: #fff; background: #000; font-size: 15px; font-weight: 600; font-style: italic; line-height: 15px; font-family: "proxima-nova",helvetica,arial,sans-serif; }
	.ribbon .right-tail { display: inline-block; vertical-align: bottom; width: 37px; height: 30px; background: url( images/elements.png) -660px -30px no-repeat; }
	
/* page title bars */
.title-bar  { width: 100%; height: 52px; margin-top: 30px; z-index: 21; }
.error404 .title-bar  { margin-top: 0; }
	.title-inner { width: 960px; margin: 0 auto; padding-top: 14px; }
	.title-bar h1 { height: 35px; margin: 0; background: url(images/elements.png) 0 0 no-repeat; text-indent: -9999px; }
	.container.moonwalking-title, #moonwalking-title, #title-404 { background: #ff5411; }
		#moonwalking-title  h1 { width: 388px; margin-left: 516px; background-position: -320px -90px; }
		#title-404 h1 { background-image: none; }
	.container.videos-title, #videos-title { background: #a1cac2; }
		#videos-title h1 { width: 103px; margin-left: 184px; background-position: -320px -130px; }
	.container.projects-title, #projects-title { background: #b1b076; }
		#projects-title h1 { width: 138px; margin-left: 648px; background-position: -320px -170px; }
	.container.news-title, #news-title { background: #5eb882; }
		#news-title h1 { width: 218px; margin-left: 79px; background-position: -320px -210px; }

.fixed { position: fixed; top: 0; margin-top: 0px; z-index: 1019; }
.fixed h1 { display: none; }
.fixAdjust { padding-top: 53px; }

/* navigation */
.topbar { position: fixed; height: 43px; padding-top: 9px; background: #343434; z-index: 22; }

.topbar , .nav, .subnav { width: 960px; margin: 0; padding: 0; list-style: none; }
.topbar, .nav-wrapper { position: fixed; background: #343434; padding-top: 9px; z-index: 1030;}
.nav-wrapper.moonwalking-with-eistein { background: #ff5411; }
.nav-wrapper.videos { background: #a1cac2; }
.nav-wrapper.projects { background: #b1b076;}
.nav-wrapper.news-and-events { background: #5eb882; }
.nav { position: fixed; height: 43px; background: #343434; z-index: 1030; }
	.nav li, .subnav li { float: left; display: block; }
		.nav li a  { display: inline-block; height: 19px; padding: 12px 10px; font-size: 13px; font-weight: 700; color: #9e9b92; text-transform: uppercase; }
		.nav li a:hover { text-decoration: none; color: #fff; }
		.nav li a#logo { width: 170px; background: url(images/elements.png) -320px 0 no-repeat; text-indent: -9999px; }
		.nav li a#logo:hover { background-position: -320px -43px; }
			#logo h1 { margin: 0; padding: 0; }
		.nav li a.first { padding-left: 0px; }
		.nav li.active a, .nav li.current-menu-item a { color: #fff; }
			
		#sign-up { clear: none; float: right; margin-right: 10px; padding: 8px 0px; }
		#sign-up input[type=email] { color: #aaaaaa; font-style: italic; font-size: 13px; width: 170px; height: 24px;	padding: 0 2px; }
		#sign-up input[type=submit] { margin-top: -4px; }
			#sign-up form { margin-bottom: 0px; }			
			.mc-field-group label { display: none; }
			#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
			div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
			#mce-error-response {display:none;}
			#mce-success-response {color:#529214; display:none;}
			#sign-up label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
		
.subnav { background: #ffffff; z-index: 1029; height: 34px; }
		.subnav li a { text-transform: uppercase; display: block; height: 14px; padding: 10px 12px; font-size: 14px; font-weight: 700; line-height: 14px; color: #828079; }
		.subnav li a.first { }
		.subnav li a:hover { text-decoration: none; }
.subnav.fixed { top: 52px; }
.admin-bar .subnav.fixed { top: 80px; }

				
/* homepage / josh foer */
#home { /* background: url(images/home-background.jpg) no-repeat center top; padding-top: 507px; */ }
	.home-carousel { margin-left: -10px; height: 536px; }
		.home-photo { position: absolute; top: 0; }
	
	.jump-links { position: absolute; left: 540px; top: 85px; width: 320px; z-index: 7; }
	.jump-links, .jump-links li { list-style: none; list-style-image: none; }
		.jump-links li { float: left; }
			.jump-links a { display: block; width: 160px; height: 152px; margin-top: 20px; text-indent: -9999px; }
			.jump-links .moonwalking { background: url(images/elements.png) 0 0 no-repeat; }
			.jump-links .moonwalking:hover { background-position: 0 -306px; } 
			.jump-links .videos { background: url(images/elements.png) -160px 0 no-repeat;  }
			.jump-links .videos:hover { background: url(images/elements.png) -160px -306px no-repeat;  }
			.jump-links .projects { background: url(images/elements.png) 0 -153px no-repeat;  }
			.jump-links .projects:hover { background: url(images/elements.png) 0px -459px no-repeat;  }
			.jump-links .news { background: url(images/elements.png) -160px -153px no-repeat;  }
			.jump-links .news:hover { background: url(images/elements.png) -160px -459px no-repeat;  }
	
	.home-block { position: relative; width: 940px; margin-left: -20px; padding: 20px; background: url(images/home-block.png) 0px 0px repeat-y; color: #343434; font-size: 14px; line-height: 22px; }
		.social-icons { width: 140px; float: left; margin: 0px 10px; }
			.social-icons table tr td { padding: 13px; }
			td.email { border-right: 2px solid #343434; border-bottom: 2px solid #343434; }
			td.twitter { border-bottom: 2px solid #343434; }
			td.facebook { border-right: 2px solid #343434; }
			td.inquiry { }
				.social-icons td a { display: block; width: 36px; height: 36px; background: url(images/elements.png) 0 0 no-repeat; text-indent: -9999px; }
				.social-icons .email a { background-position: -510px 0px; }
				.social-icons .twitter a { background-position: -546px -0px; }
				.social-icons .facebook a { background-position: -582px -0px; }
				.social-icons .inquiry a { background-position: -618px -0px; }
						
						
		.short-bio { width: 780px; float: left; margin: 0px; -moz-column-width: 380px; -webkit-column-width: 380px; -moz-column-gap: 20px; -webkit-column-gap: 20px; }
			.short-bio p { margin-top: 0px; }
				a.pill { display: inline-block; padding: 0 5px 2px 5px; color: #fff; background-color: #343434; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #343434; }
				a.pill:hover { color: #ff5411; text-decoration: none; }
				.short-bio .more { width: 380px; }
			
		.full-bio { width: 940px; margin: 10px; padding-top: 10px; display: none; -moz-column-width: 460px; -webkit-column-width: 460px; -moz-column-gap: 20px; -webkit-column-gap: 20px; }
			.full-bio p { margin-top: 0px; }
		
/* moonwalking with einstein section */			
#moonwalking-with-einstein { position: relative; background: url(images/moonwalking-bg.jpg) 0 0 no-repeat; padding-top: 0px; }
	#moonwalking-with-einstein .subnav li a:hover, 
	#moonwalking-with-einstein .subnav li.active a,
	#moonwalking-with-einstein .subnav li.current_page_item a { color: #ff5411; }
	
	.moonwalk-sub-page { max-height: 570px; position: absolute; top: 0; }
	
	.book-cover { width: 420px; margin: 20px 0px 20px 40px; }
	.buy { margin: 530px 0 20px 140px; }
		.buy-now { width: 124px; height: 32px; padding: 6px 0 0; background: #ff5411; color: #fff; font-size: 25px; font-family: "proxima-nova",helvetica,arial,sans-serif; font-style: italic; font-weight: 400; text-align: center; }
		.buy-now:hover { background: #ffffff; color: #ff5411; text-decoration: none; }
		.buy:hover div.dropdown-menu{ display: block; top: auto; bottom: 100%; margin-bottom: 0px; }
	
	#about { width: 400px; padding: 0 30px; }
		#book-description{ height: 352px; overflow: auto; }
		#book-description p { font-size: 16px; }
		
	#reviews-page { width: 460px; }
		.moonwalk-bg-gfx { width: 300px; height: 150px; margin: 0px auto 40px; background: url(images/elements.png) 0 -611px no-repeat; }
		#prev-review { float: left; margin-top: 70px; }
		#reviews { float: left; width: 300px; height: 320px; margin: 0; padding: 0; }
			.review { width: 290px; height: 200px; top: 0; left: 0; padding: 0 5px; background: #efebde; }
			.review p { font-size: 16px; }
			.review span { font-weight: bold; }
		#next-review { float: left; margin-top: 70px; }
		
	#interviews-and-articles { width: 336px; height: 480px; margin: 80px auto 0; overflow: auto; }

	#frequently-asked-questions, #fye-community-reads, #characters { width: 460px; margin-top: 80px; }
		#frequently-asked-questions dl, #interviews, #fye-content, #characters-content { height: 412px; overflow: auto; }
			dl dt { width: 440px; margin: 0; padding: 0 0 16px 0; color: #9e9b92; font-size: 14px; line-height: 18px; font-weight: 700; }
			dl dd { width: 440px; margin: 0; padding: 0 0 16px 0; font-size: 14px; line-height: 18px; }
			dd p { margin-top: 0; }
	#interviews-and-articles { width: 336px; margin-top: 80px; padding: 0 62px; }
		#interviews, #fye-content, #characters-content { margin: 1em 0; }
		#fye-content p { margin: 0 0 1em; font-size: 16px; }
			#fye-content blockquote p { font-size: 14px; }
			
	#foreign-editions { margin-top: 50px; }
	
	#characters-content .first { margin-top: 0px; }
		.character { margin-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1ddcf; }
			.thumb { position: relative; float: left; }
				.thumb img { margin-top: 4px; }
			.play-btn { display: block; width: 50px; height: 50px; position: absolute; top: 56px; left: 85px; background: url(images/elements.png) -320px -920px; text-indent: -9999px; }
			.thumb:hover .play-btn { background-position: -370px -920px;}
			.desc { padding-left: 160px; }
			.embed-wrapper { display: none; }
			
			
	#excerpt { position: relative; display: block; height: 130px;  }
	#excerpt:hover { text-decoration: none; }
	#excerpt .cta { width: 134px;  margin-top: 18px; padding: 20px 28px 20px 138px; background: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	#excerpt:hover .cta { background: #ff5411; }
	#excerpt:hover .cta p { color: #fff; }
	#excerpt .book { position: absolute; top: auto; left: 10px; bottom: 100%; width: 100px; height: 130px; margin-bottom: -115px; background: url(images/elements.png) -337px -250px no-repeat; }

	.bottom .eight-col { width: 564px; }
	#best-books { margin-top: 18px; padding: 20px 28px; background: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	.bottom h5 { margin: 0 0 2px;  text-transform: uppercase; color: #000; } 
	.bottom p { color: #ff5411; font-size: 16px; line-height: 18px; margin: 0; }

#videos { }
	.videos-bg-gfx { width: 300px; height: 130px; margin: 0px auto 20px; background: url(images/elements.png) 0 -761px no-repeat; }
	#prev-video { float: left; margin-top: 70px; }
	#vids { float: left; width: 300px; height: 200px; margin: 10px 0 0 0; padding: 0; }
		.vid { width: 290px; height: 200px; top: 0; left: 0; padding: 0 5px; background: #efebde; }
		.vid p { font-size: 16px; line-height: 22px; }
	#next-video { float: left; margin-top: 70px; }
	
	#video-embeds { text-align: center; }
		.video-embed  tr td { height: 502px; }
			.video-embed h4 { text-align: center; }
	
	.as-seen { margin-bottom: 10px; color: #828079; font-family: "ff-tisa-web-pro",georgia,times,serif; font-weight: bold; font-style: normal;  }
	#videos .bottom { width: 960px; padding: 10px 0 40px; margin: 0 auto 0; }
		#videos .bottom a img { margin-right: 50px; }
		#videos .bottom a:hover img { -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; } 
	
#projects {}
	#projects .five-col { padding: 0 0 0 80px; }
				.project-tout img { margin-top: 24px; }
				.project-tout img.last { margin-bottom: 20px; }
				.project-tout:hover img {  -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
			#projects .five-col a { display: block; font-size: 16px; font-family: "proxima-nova",helvetica,arial,sans-serif; font-style: italic; font-weight: 600; }
				#projects .five-col a:hover span.black { color: #ff5411; }
	
		.projects  h3.title { }
	
		.projects-bg-gfx { width: 300px; height: 130px; margin: 0px auto 20px; background: url(images/elements.png) -300px -610px no-repeat; }
		.journalism { width: 336px; height: 480px; margin: 40px auto 0; overflow: auto; }
			.journalism .article, .interview { width: 300px; padding: 0 0px 0 12px; border-bottom: 1px solid #e1ddcf; }
				.journalism .article h4, .interview h4  { margin: 8px 0 0; }
				.journalism .article a, .interview  a { font-size: 14px; }
				.interview  a { display: inline-block; margin-bottom: 10px; }
				.journalism .article p, .interview  p { margin: 8px 0 10px; font-size: 12px; line-height: 18px; }
	
	
#news-and-events { padding-bottom: 40px; }
		#news-and-events .five-col { width: 390px; margin-left: 0px; }
			.events { margin-top: 20px; background: #e1ddcf; }
				.events .top { width: 390px; height: 10px; background: url(images/events-list-bg.png) 0 0 repeat-x; }
				.events ol { list-style-type: none; padding: 10px 0; margin: 0px; background: #e1ddcf; }
					.events ol li { padding: 12px 10px 12px 38px; background: url(images/event-bullet.png) 0 0 no-repeat; font-size: 16px; line-height: 22px;  }
					.events ol li.first { }
					.events ol li:hover { background-color: #efebde; }
					.events ol li a { display: block; width: 100%; color: #000; }
					.events ol li a:hover { text-decoration: none; }
				.events .more { width: 370px; margin: 10px; padding: 5px 0; background-position: -325px -575px; }
				.events .bot { width: 390px; height: 10px; background: url(images/events-list-bg.png) 0 -10px repeat-x; }
		#news-and-events .seven-col { padding-top: 20px; }
	.news-and-events-bg-gfx { width: 300px; height: 130px; margin: 0 auto 20px; background: url(images/elements.png) -300px -790px no-repeat; }			
	
	#news-and-events h2 { margin: 0px; padding: 20px 0 24px; font-family: "proxima-nova",helvetica,arial,sans-serif; }
		.news-article { margin-bottom: 24px; border-top: 1px solid #e1ddcf; }
			.date { margin-bottom: 14px; font-size: 14px; font-style: italic;  }	
			.events h3, .news-article h3 { margin: 24px 0 0 0; line-height: 22px; } 
	
			.news-article h3 a { text-decoration: none; color: #000; }
			.news-article h3 a:hover { text-decoration: none; color: #ff5411; }


/* footer */
#footer{ position: relative; width: 100%; height: 100px; background: #e1ddcf; }
	#footer-inner { width: 960px; margin: 0px auto; }
	#footer .content { position: absolute; bottom: 0px; height: 100px; }
	.back-to-top { display: block; position: absolute; bottom: 15px; left: 10px; height: 25px; padding: 18px 0 22px 96px; background: url(images/elements.png) -500px -133px no-repeat; font-size: 20px; font-weight: bold; font-family: "proxima-nova",helvetica,arial,sans-serif; color: #adaba2; letter-spacing: .1em; text-transform: uppercase; }
	.back-to-top:hover { bottom: 17px; text-decoration: none;  }
	.joshua-foer { position: absolute; bottom: 18px; right: 10px; margin: 0px; padding: 0px; width: 310px; height: 97px; background: url(images/elements.png) 0 -910px no-repeat; text-indent: -9999px; }
	.joshua-foer:hover { bottom: 19px; text-decoration: none;  }
	
/* contact modal */
#contact{}	
	.hide { display: none; }
	.modal-header h2 { margin: 0; }
	.modal-body.centered { text-align: center; }
	.submit-btn, #contact .later, #contact .send { display: inline-block; padding: 4px 10px 4px; margin-bottom: 0; font-size: 13px; line-height: 18px; text-align: center; vertical-align: middle; background-color: #9e9b92;	-webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px; cursor: pointer; border: none; font-weight: 700; }
	.submit-btn:hover { color: #fff; }
	#contact .later { color: #fff; }
	#contact .send{ background: #ff5411; color: #fff; }
	#contact .later:hover, #contact .send:hover { background: #fff; color: #ff5411; }
	#contact form { margin-bottom: 0; }
	#contact .modal-footer { background: none; }
	#contact .modal-footer .control-group { margin-bottom: 0; }

/* newsletter alerts */
.alert h4 { margin: 0px; }